/* Handwriting Repair CSS */

/* Fonts for body */
body {
font-family: Caliban, "Segoe Print", "Venture Script", "MVB Calliope", Alexa,
"Flax Regular", "Palatino Medium Italic", "ITC Flora Medium",
"Lucida Casual Italic", "Lucida Cas D Italic", Textile,
"Lucida Big Casual T Demi Italic", "Lucida Cond Italic", "Lucida Sans Italic",
"Times New Roman MTStd-Italic", "Times New Roman MTStd-Cond It", "Times LTStd-Semibold Italic",
 "Brandy BF", "ITC Zapf Chancery", Bouwsma, 
 "Comic Sans", "Verdana Italic", serif;
}

/* Font for Major Headings*/ 
h1, h2 {
font-family: "Caflisch Web Bold", Caliban, "Segoe Print Bold", "Venture Script",
"MVB Calliope", Caliban, Alexa, "Flax Regular", "Palatino Black Italic",
"ITC Flora Bold", "Lucida Casual Italic", "Lucida Cas D Italic", Textile,
"Lucida Big Casual T Demi Italic", "Lucida Cond Bold Italic",
"Lucida Sans Bold Italic", "Times New Roman MTStd-Bold It",
"Times New Roman MTStd-Cond It", "Times LTStd-Bold Italic", "Brandy BF", 
"ITC Zapf Chancery", Bouwsma, "Comic Sans", "Lucida Grande",
"Verdana Bold Italic",serif;
}

/* Fonts for monor heading */
h3, h4, h5, h6 {
font-family: "Caflisch Web", Caliban, "Segoe Print Bold", "Venture Script", "MVB Calliope",
"Alexa, Flax Regular", "Comic Sans Italic", "Palatino Bold Italic",
"ITC Flora Bold", "Lucida Casual Italic", "Lucida Cas D Italic", Textile,
"Lucida Big Casual T Demi Italic", "Lucida Cond Bold Italic",
"Lucida Sans Demibold Italic", "Times New Roman MTStd-Bold It",
"Times New Roman MTStd-Cond It", "Times LTStd-Semibold Italic",
"Brandy BF", "ITC Zapf Chancery", Bouwsma, "Comic Sans", "Lucida Grande",
"Verdana Bold Italic",serif;
}
/*Fonts for paragraphs
p {
font-family: "Caflisch Web", Caliban, "Segoe Print Bold", "Venture Script", "MVB Calliope",
"Alexa, Flax Regular", "Comic Sans Italic", "Palatino Bold Italic",
"ITC Flora Bold", "Lucida Casual Italic", "Lucida Cas D Italic", Textile,
"Lucida Big Casual T Demi Italic", "Lucida Cond Bold Italic",
"Lucida Sans Demibold Italic", "Times New Roman MTStd-Bold It",
"Times New Roman MTStd-Cond It", "Times LTStd-Semibold Italic",
"Brandy BF", "ITC Zapf Chancery", Bouwsma, "Comic Sans", "Lucida Grande",
"Verdana Bold Italic",serif;
}
p{
font size: 16pt;
}


